@media only screen and   (max-width:767px) 
{


.slider form  { 
    position: static;
    top: 40px;
    right: 60px;
    width: 100%;
    background: #e40b33d1;
    padding: 23px;
}


.form-inner-head {
    text-align: center;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    padding: 0;
    margin: 0px 0px 14px;
}


	
.top-bar .top-bar-left-absolute { 
    display: none;
}	
	
.top-bar {     padding: 0 0 10px 0;
    height: auto;
    line-height: initial;
    overflow: visible; 
}
	
.hd { display:none;}	
.contact-info {
    width: 100%;
    float: left;
    padding: 12px 10px 0;
}	
	
.contact-info li {
    float: left;
    margin: 0 7px 7px;
}	
	
.navbar-inverse .navbar-toggle {border-color:#1e8554;background:#1d8554; margin-top:25px;}

.nav > li { width: 100%; float:left; }
 .navbar-nav {    margin: 0;}
 .navbar-nav>li>a {  padding: 5px 22px; }

.dropdown-menu li {
    padding: 10px 10px;
    float: left;
    width: 100%;
    background: #23556c;
}	
	

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #080808;
    padding: 12px 14px 12px;
}


.carousel-inner > .item > img {   height:180px;  }

.about-main-block .section-heading {
    line-height: 25px;
    font-size: 18px;
    text-align: center;
    margin: 0 0 0 0;
}
	
.book-appointment { 
    margin-top: 0; 
    float: left;
    width: 100%;
}

.about-dtl {
    width: 100%;
    height: 160px;
    padding: 21px 0 0;
    background-color: #41B5FF;
    float: left;
    margin-bottom: 22px;
}

.about-dtl-img {
    float: left;
    padding: 25px 10px;
	
}	
	
.book-top-bar {
    width: 100%;
    height: auto;
    background-color: #41B5FF;
    padding: 10px;
}

#add h1 {
    color: #fff;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 47px;
}



.new-batch { 
    font-size: 15px;
}

.box-wrap h2, .box-wrap h3, .box-wrap h4 {
    margin: 16px 0 17px; 
    font-size: 20px;
    text-align: center;
    float: left;
    width: 100%;
    line-height: 30px;
}
.box-wrap p { 
    line-height: 24px;
    font-size: 14px;
}


.skew-subscribe:before, .skew-subscribe:after { display:none;}	

.bg-primary {
    color: #fff;
    background-color: #1575b3;
    float: left;
    height: auto;
    width: 100%;
}
.dlab-newsletter {
    overflow-x: visible;     background-color: #0b0c0c;
}

.skew-subscribe {
    height: auto;
    position: relative;
    padding: 21px 0 20px;
}

.dlab-tilte {
    width: 100%;
    float: left;
padding: 0 1px 20px 0;     position: relative;
    z-index: 1;}

.single-footer img 	{ width: 100%; margin-bottom:30px;
}
 
 
 .top-footer .site-button-secondry {
    margin: 0 0 30px;
}
	
	.sidebar-hotline {
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
    z-index: 9;
    margin-bottom: 20px;
}
	
.better-right h1, .better-right h2, .better-right h3 {
    font-size: 23px;
    line-height: 29px;}	
	
	
 .better-sidebar{
    float: left;
    position: relative;
    z-index: 1;
    width: 100%;
}	
	
	
}



@media only screen and   (min-width:800px)    and   (max-width:1007px) 
{
	
	
.slider form  { 
    position: static;
    top: 40px;
    right: 60px;
    width: 100%;
    background: #e40b33d1;
    padding: 23px;
}


.form-inner-head {
    text-align: center;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    padding: 0;
    margin: 0px 0px 14px;
}


.container {
    width: 100%;
    padding: 0 20px;
}	
	
.about-dtl-img {
    float: left;
    padding: 25px 10px;
    border-right: 1px solid #FFF;
    margin-right: 18px;
    font-size:35px;
    line-height: 1;
    color: #FFF;
}		
	
}


@media only screen and   (min-width:1008px)    and   (max-width:1230px) 
{
	
.container {
    width: 100%;
    padding: 0 40px;
}	
	
	
	
}




@media only screen and   (min-width:981px)    and   (max-width:1130px) 
{
.about-dtl-img {
    float: left;
    padding: 25px 14px;
    border-right: 1px solid #FFF;
    margin-right: 18px;
    font-size: 47px;
    line-height: 1;
    color: #FFF;
}	
	
}